.txt12 {  font-size: 12px; font-style: normal; line-height: 20px; font-weight: normal; font-variant: normal}
.txt20 {  font-size: 20px; font-style: normal; line-height: 26px; font-weight: normal; font-variant: normal; text-transform: none}
.txt10 {  font-size: 10px; font-style: normal; line-height: 16px; font-weight: normal; font-variant: normal; text-transform: none}
